meta(charset='utf-8')
meta(name='viewport', content='width=device-width, initial-scale=1')
meta(
  http-equiv='Content-Security-Policy',
  content=`default-src 'self';\
  connect-src ws://localhost:5173/ wss://localhost:5173/ https://video.google.com/timedtext;\
  frame-src https://miro.com/ https://web.microsoftstream.com/ https://www.youtube-nocookie.com;\
  img-src https://projects.gitlab.io/ https://i.ytimg.com/ https://visualgo.net/img/ 'self';\
  style-src 'self' 'unsafe-inline';\
  script-src-attr 'none';\
  script-src-elem 'self' 'sha256-APErXnEpV40SAGj9OHG9WReZ2KyDeuhb9KhpGeIsA+A=';`)
link(rel='icon', type='image/svg+xml', href='svg/favicon.min.svg')
